Budbux - iOS - Bug #1234

Rebate lists
06/14/2019 05:41 AM - Sarina Byanjankar

Status: Verified Start date: 06/14/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Go to home page,

Scroll the rebate list up to the end.

Go to accounts and then go back to home.the rebate list will scroll up and there will by empty space. Please make the page to
refresh each time you go to home.

(Same in All tabs of My rebates)

http://prntscr.com/010080

History

#1 - 06/14/2019 05:51 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/17/2019 03:42 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/17/2019 05:03 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
